local fn = _gn(0x23F8F5FC7E8C4A6B)
--- Console/PC structure definitions and example: pastebin.com/SsFej963
-- For FiveM/Cfx.Re use-cases refer to: [`GET_GAME_POOL`](#\_0x2B9D4F50).
-- @param ignore Ped type to ignore
function Global.GetPedNearbyPeds(ped, ignore)
	return _in2(fn, ped, _i, ignore, _ri)
end
